<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateTicketInputingsTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: ticket_inputings
         */
        Schema::create('ticket_inputings', function ($table) {
            $table->increments('id');
            $table->integer('bus_id')->nullable();
            $table->date('journey_date')->nullable();
            $table->text('ticket_seats')->nullable();
            $table->text('description')->nullable();
            $table->integer('user_id')->nullable();
            $table->increments('user_type')->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('ticket_inputings');
    }
}
