Lavalite package that provides ticket_inputing management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/ticket_inputing`.

    "litecms/ticket_inputing": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\TicketInputing\Providers\TicketInputingServiceProvider::class,

And also add it to alias

    'TicketInputing'  => Litecms\TicketInputing\Facades\TicketInputing::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\TicketInputingTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\TicketInputing\Providers\TicketInputingServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\TicketInputing\Providers\TicketInputingServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\TicketInputing\Providers\TicketInputingServiceProvider" --tag="view"


## Usage


