@extends('resource.show')

@php
$links['back'] = guard_url('ticket_inputing/ticket_inputing');
$links['edit'] = guard_url('ticket_inputing/ticket_inputing') . '/' . $ticket_inputing->getRouteKey() . '/edit';
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('ticket_inputing::ticket_inputing.title.main') !!}
@stop

@section('sub.title') 
{!! __('ticket_inputing::ticket_inputing.title.show') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('$ticket_inputing/ticket_inputing')!!}">{!! __('ticket_inputing::ticket_inputing.name') !!}</a></li>
  <li>{{ __('app.show') }}</li>
@stop

@section('tabs') 
@stop

@section('tools') 
    <a href="{!!guard_url('$ticket_inputing/ticket_inputing')!!}" rel="tooltip" class="btn btn-white btn-round btn-simple btn-icon pull-right add-new" data-original-title="" title="">
            <i class="fa fa-chevron-left"></i>
    </a>
@stop

@section('content') 
    @include('ticket_inputing::ticket_inputing.partial.show', ['mode' => 'show'])
@stop
