<?php

namespace Litecms\TicketInputing\Repositories\Eloquent;

use Litecms\TicketInputing\Interfaces\TicketInputingRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class TicketInputingRepository extends BaseRepository implements TicketInputingRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.ticket_inputing.ticket_inputing.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.ticket_inputing.ticket_inputing.model.model');
    }
}
